@charset "utf-8";
/* CSS Document */


  .other_style
  {
      width:960px;
      margin-left:9px;
	  height:1380px;
	  
  }
  

  #left_image
  {
      background-image:url(../../images/ferature_image/reseller/Resaller_01.png);
      height:592px;
      width:240px;
      float:left;
  }
  #middle_image
  {
  background-image:url(../../images/ferature_image/reseller/Resaller_02.png);
  width:243px;
  height:592px;
  float:left;}
  #right_image
  {
  background-image:url(../../images/ferature_image/reseller/Resaller_03.png);
  background-repeat:no-repeat;
  width:230px;
  height:592px;
  float:left;

	  
  }
  #reseller_image
  {
  width:auto;
  
  margin-right:auto;
  }
    .windowsreseller-content
    {
    margin: 19px 0 0 0px;
    width:100%;
    }
    .buildreseller-content
    {
        margin: 17px 0 0 0px;
    width:100%;
    }
ul {
list-style: disc inside none;
}
.prc-50 {
    color: #FF6600;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -2px;
    line-height: 1em;
    text-shadow: 1px 1px 3px #CCCCCC;
}

.prc-50_green {
    color: #1E285C;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -2px;
    line-height: 1em;
    text-shadow: 1px 1px 3px #CCCCCC;
}
.smallbusinesspanel-content
{
      margin: 18px 0 0 0px;
    width:100%;
}
.prc-curr {
    font-size: 18px;
    font-weight: normal;
    vertical-align: super;
}
.prc-60 {
    color: #FF6600;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 50px;
    font-weight: 700;
    height: 55px;
    letter-spacing: -2px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 3px #CCCCCC;
}
.prc-start_white {
    color: #FFF;
    font-size: 11px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 10px;
}
.padding_features
{
   
}
.padding_features_left
{
    padding-right:2px;
}
.padding_features_middle
{
    
}
#left_line
{
    width:300px;
}
#ser_left_line
{
    float:left;
    
}

#right_image_header
{
    font-size:18px;
    color:#000000;
    font-weight:bold;
    margin-top:10px;
    
}
#middle_image_header
{
    font-size:18px;
    color:#000000;
    font-weight:bold;
    margin-top:10px;
}
#left_reseller_image_header
{
     font-size:18px;
     color:#000000;
    font-weight:bold;
    margin-top:10px;
	

}
.left_reseller_image_header
{
     font-size:18px;
     color:#000000;
    font-weight:bold;
    margin-top:10px;
	

}
.right_image
{
	
	}
.left_image
{
	margin-left:1px;
	width: 227px;
	}	
.middle_image
{
	margin-left:1px;
	width:230px;
	}	
.btn_signup_sep
{
	width:120px;
	}	
.right_space
{
	width:735px;
	padding-left:10px;
	float:right;
	}
a.hover_tag_tip:hover
{
	color:#FFF;}	
